body {
background-color: #000;
color: #FFF;
}

a {
color: #ffcc00;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

#wrapper {
width: 100%;
height: 100%;
text-align: center;
padding: 0px;
margin: 0px;
font-family:Arial, Helvetica, sans-serif;
}

#contentwrapper {
width: 900px;
height: 100%;
min-height: 550px;
text-align: left;
padding: 0px;
margin: auto;
font-size: 13px;
}

#contentwrapper table {
font-size: 13px;
}

#header {
height: 135px;
vertical-align: bottom;
}

#footer {
color: #FFF;
font-size: 11px;
text-align: left;
width: 100%;
padding-left: 10px;
padding-bottom: 10px;
padding-top: 10px;
}

#footer a {
color: #FFF;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

#logo {
margin-top: 10px;
margin-bottom: 15px;
margin-right: 25px;
float: left;
}

#slogan {
float: left;
display: block;
width: 340px;
font-size: 12px;
margin-left: 15px;
margin-top: 35px;
text-align: justify;
}

#infotxt {
float: right;
width: 200px;
font-size: 14px;
margin-top: 10px;
font-weight: bold;
text-align: center;
}

#infotxt p {
margin: 0px;
padding: 0px;
width: 100%;
}

#mainnav {
float: left;
font-weight: bold;
font-size: 17px;
/*margin-top: 15px;*/
display: block;
width: 500px;
white-space: nowrap;
}

#mainnav a {
color: #ffcc00;
text-decoration: none;
margin-right: 18px;
}

#mainnav a:hover {
text-decoration: underline;
}

#mainnav a.active {
color: #FFF;
}

#subnav {
font-size: 13px;
display: block;
/*width: 880px;*/
padding: 10px;
width: 80%
}

#separator {
width: 100%;
border-bottom: 1px solid #1a1a1a; 
height: 1px;
display: block;
}

#subnav a {
color: #ffcc00;
text-decoration: none;
margin-right: 20px;
}

#subnav a:hover {
text-decoration: underline;
}

#subnav a.active {
color: #FFF;
}

#maincontent {
min-height: 280px;
background: #1a1a1a;
padding: 10px;
margin-bottom: 10px;
color: #FFF;
}

#maincontent {
text-align: justify;
}

.hptb {
width: 880px;
}

.hptb th {
padding: 5px;
width: 33%;
text-transform:uppercase;
}

.hptb td {
padding: 5px;
font-size: 13px;
}

#TICKER {
margin: 0px;
margin-left: 10px;
paddint: 0px;
width: 633px;
overflow: hidden;
vertical-align: middle;
display: none;
}

.tickerdesc {
margin: 0;
padding: 5px;
font-size: 13px;
font-weight: bold;
white-space: nowrap;
}

.menutable {
width: 70%;
}

.menutable td {
font-size: 13px;
color: #FFF;
vertical-align: top;
}

.menutable td.menuitem .menuitmsubttl {
font-size: 11px;
}

.menutable td.sectiontitle {
font-weight: bold;
font-size: 22px;
line-height: 40px;
}

.menutable td.menuitem .menuitmttl {
font-weight: bold;
font-size: 14px;
color: #ffcc00;
}

.menutable td.itemprice {
color: #ffcc00;
text-align: right;
}

.menuitmsmall {
color: #ffcc00;
font-size: 11px;
}

h2 {
font-weight: bold;
}

img {
border: 0;
}

.yellowc {
color: #ffcc00;
}

.unttl {
font-size: 13px;
font-weight: normal;
line-height: 13px;
margin-top: -7px;
}

.redsoft {
color: rgb(216, 25, 25);
}

.error {
color: red;
display: block;
}
